#
# Entry point for the project.

# Define the target.
export BR_PROJECT:=$(shell pwd)
export BR_PROJECT_NAME:=rpi_domo
export DTB_BASE:=bcm2708-rpi-b-plus

export BR_BOARD:=$(shell pwd)/../../bsp/board/domo/

include $(BR_BOARD)/main.mk

install:
	cp $(BR_STAGING)/buildroot/images/zImage /tftpboot/
	cp $(BR_STAGING)/buildroot/images/pi_Domo.dtb /tftpboot/
	cp $(BR_STAGING)/buildroot/images/rootfs.cpio.uboot /tftpboot/
